[Desktop Entry]
Comment=Edu Gallery Document
DefaultApp=keduca
Icon=keduca
Type=MimeType
MimeType=application/x-edugallery
Patterns=*.edugallery;
[Property::X-TDE-NativeExtension]
Type=TQString
Value=.edugallery
